Sun, 03 Jul 2022 09:47:58 UTC

Information for RPM libknet1-compress-plugins-all-1.18-4.el8_5.x86_64.rpm

ID398175
Namelibknet1-compress-plugins-all
Version1.18
Release4.el8_5
Epoch
Archx86_64
SummaryLibknet1 compress plugins meta package
Descriptionmeta package to install all of libknet1 compress plugins
Build Time2021-12-02 16:18:57 GMT
Size10296
6f24b6abfaa18f41d159e4f4f87a3143
LicenseLGPLv2+
Buildrootdist-c8_5-updates-build-80147-30642
Provides
libknet1-compress-plugins-all = 1.18-4.el8_5
libknet1-compress-plugins-all(x86-64) = 1.18-4.el8_5
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libknet1-compress-bzip2-plugin(x86-64) = 1.18-4.el8_5
libknet1-compress-lz4-plugin(x86-64) = 1.18-4.el8_5
libknet1-compress-lzma-plugin(x86-64) = 1.18-4.el8_5
libknet1-compress-lzo2-plugin(x86-64) = 1.18-4.el8_5
libknet1-compress-zlib-plugin(x86-64) = 1.18-4.el8_5
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files No Files
Component of No Buildroots